[Info]
AllColumnIDs=instID∧instName
AllColumnNames=合约业务编码∧合约名称∧
AllColumnNamesEn=合约业务编码∧合约名称
AllColumnWidths=100∧135∧
AllColumnWidthsEn=60∧85∧
AllColumnAligns=1∧1∧
DefaultColumnIndexs=0∧1∧
UserColumnIndexs=0∧1∧
 
